<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.3) on Sun May 26 21:48:59 CEST 2019 -->
<title>Constant Field Values</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-05-26">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Constant Field Values";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "./";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<section role="region">
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#lib.textlinenumber">lib.textlinenumber.*</a></li>
<li><a href="#org.david">org.david.*</a></li>
</ul>
</section>
</div>
<div class="constantValuesContainer"><a id="lib.textlinenumber">
<!--   -->
</a>
<section role="region">
<h2 title="lib.textlinenumber">lib.textlinenumber.*</h2>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary">
<caption><span>lib.textlinenumber.<a href="lib/textlinenumber/TextLineNumber.html" title="class in lib.textlinenumber">TextLineNumber</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="lib.textlinenumber.TextLineNumber.CENTER">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;float</code></td>
<th class="colSecond" scope="row"><code><a href="lib/textlinenumber/TextLineNumber.html#CENTER">CENTER</a></code></th>
<td class="colLast"><code>0.5f</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="lib.textlinenumber.TextLineNumber.LEFT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;float</code></td>
<th class="colSecond" scope="row"><code><a href="lib/textlinenumber/TextLineNumber.html#LEFT">LEFT</a></code></th>
<td class="colLast"><code>0.0f</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="lib.textlinenumber.TextLineNumber.RIGHT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;float</code></td>
<th class="colSecond" scope="row"><code><a href="lib/textlinenumber/TextLineNumber.html#RIGHT">RIGHT</a></code></th>
<td class="colLast"><code>1.0f</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
</section>
<a id="org.david">
<!--   -->
</a>
<section role="region">
<h2 title="org.david">org.david.*</h2>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary">
<caption><span>org.david.template.<a href="org/david/template/IsvgTemplate.html" title="class in org.david.template">IsvgTemplate</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="org.david.template.IsvgTemplate.CIRCLE_TMPL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="org/david/template/IsvgTemplate.html#CIRCLE_TMPL">CIRCLE_TMPL</a></code></th>
<td class="colLast"><code>"&lt;circle cx=\"\" cy=\"\" r=\"\"\tfill=\"\" stroke=\"\" stroke-width=\"\"/&gt;"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="org.david.template.IsvgTemplate.ELLIPSE_TMPL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="org/david/template/IsvgTemplate.html#ELLIPSE_TMPL">ELLIPSE_TMPL</a></code></th>
<td class="colLast"><code>"&lt;ellipse cx=\"\" cy=\"\" rx=\"\" ry=\"\" fill=\"\" stroke=\"\" stroke-width=\"\" /&gt;"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="org.david.template.IsvgTemplate.ISEN_MAGIC_TMPL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="org/david/template/IsvgTemplate.html#ISEN_MAGIC_TMPL">ISEN_MAGIC_TMPL</a></code></th>
<td class="colLast"><code>"&lt;isen_magic x=\"\" y=\"\" /&gt;"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="org.david.template.IsvgTemplate.ISVG_TMPL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="org/david/template/IsvgTemplate.html#ISVG_TMPL">ISVG_TMPL</a></code></th>
<td class="colLast"><code>"&lt;?xml version=\"1.0\" standalone=\"no\"?&gt;\n&lt;svg viewBox=\"0 0 1200 400\" xmlns=\"http://www.w3.org/2000/svg\" \n\t\txmlns:xlink=\"http://www.w3.org/1999/xlink\"&gt;\n\n\n\n\n&lt;/svg&gt;"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="org.david.template.IsvgTemplate.LINE_TMPL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="org/david/template/IsvgTemplate.html#LINE_TMPL">LINE_TMPL</a></code></th>
<td class="colLast"><code>"&lt;line x1=\"\" y1=\"\" x2=\"\" y2=\"\" stroke-width=\"\"  /&gt;"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="org.david.template.IsvgTemplate.POLYGONE_TMPL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="org/david/template/IsvgTemplate.html#POLYGONE_TMPL">POLYGONE_TMPL</a></code></th>
<td class="colLast"><code>"&lt;polygon fill=\"\" stroke=\"\" stroke-width=\"\" points=\"\" /&gt;"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="org.david.template.IsvgTemplate.POLYLINE_TMPL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="org/david/template/IsvgTemplate.html#POLYLINE_TMPL">POLYLINE_TMPL</a></code></th>
<td class="colLast"><code>"&lt;polyline fill=\"\" stroke=\"\" stroke-width=\"\" points=\"\" /&gt;"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="org.david.template.IsvgTemplate.RECT_TMPL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="org/david/template/IsvgTemplate.html#RECT_TMPL">RECT_TMPL</a></code></th>
<td class="colLast"><code>"&lt;rect x=\"\" y=\"\" height=\"\" width=\"\" fill=\"\" stroke=\"\" stroke-width=\"\"/&gt;"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="org.david.template.IsvgTemplate.TEXT_TMPL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="org/david/template/IsvgTemplate.html#TEXT_TMPL">TEXT_TMPL</a></code></th>
<td class="colLast"><code>"&lt;text x=\"\" y=\"\" stroke=\"\"&gt;&lt;/text&gt;"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="org.david.template.IsvgTemplate.TRANSFORM_TMPL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="org/david/template/IsvgTemplate.html#TRANSFORM_TMPL">TRANSFORM_TMPL</a></code></th>
<td class="colLast"><code>"&lt;g transform=\"\" stroke=\"\" stroke-width=\"\" fill=\"\" &gt;\n\n\n\n&lt;/g&gt;"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
</section>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
